Paul-Marie Coûteaux # Débats - Mercredi 29 mars 2000 - Politique méditerranéenne
  Coûteaux (UEN
). 
 - Monsieur le Président, alors que ce Parlement se perd dans les détails, nous voici obligés de traiter à la va vite l’une des dimensions essentielles du souci européen : la Méditerranée.
De par les complémentarités qui existent en effet entre les intérêts des deux continents européen et africain, ce vaste ensemble euro-africain dont la Méditerranée est nécessairement le pivot, notre politique méditerranéenne se trouve investie d’une importance, et je dirai d’une gravité, que reflètent fort peu, hélas, les programmes menés jusqu’à présent par les institutions européennes et le fait que, comme pour MEDA, les trois-quarts des programmes adoptés demeurent inappliqués.
Tout indique en effet que nous sommes, en cette matière, proprement inconscients de l’enjeu. Celui-ci est énorme. On l’a dit, répétons-le. Nous ne parviendrons à créer un ensemble unifié et fraternel entre le nord et le sud de cette mer entre les terres, que si nous demeurons au centre des équilibres du monde, au lieu d’être relégués à la périphérie des équilibres mondiaux, au bénéfice, cela va sans dire, d’autres ensembles géostratégiques : l’Atlantique d’abord, l’océan Indien, ou surtout le Pacifique, bassins sur les rives desquels nous ne sommes de plus en plus que des comparses.
Ici, point de salut, en dehors d’un volontarisme qui suppose - je le dis tout net - que nous regardions comme secondes les solidarités atlantiques ou les relations avec le continent asiatique, pour nous concentrer sur des relations privilégiées - je dis "privilégiées" au sens précis de ce terme - avec le monde arabe. Cela impliquerait par exemple d’accepter dans l’Union, à titre d’États membres à part entière, des pays tels que le Maroc, la Tunisie ou l’Algérie.
Sans ce volontarisme, il n’y aura pour nous nulle chance de maîtriser les équilibres, ou plutôt les déséquilibres croissants du monde, nulle maîtrise des flux économiques - je pense en particulier aux matières premières, mais aussi aux productions agricoles - nulle maîtrise des flux démographiques, dont les équilibres se renversent à vive allure et à notre détriment, chacun le sait, mais aussi nulle maîtrise des flux culturels, car nous n’avons certainement pas de meilleurs alliés que nos partenaires arabes et africains pour résister à ce que l’on appelle hâtivement la mondialisation, et qui me paraît être très largement l’américanisation du monde.
Nos nations demeureront au siècle prochain de grandes puissances selon qu’elles auront affronté ou non l’épreuve du partenariat méditerranéen. Inutile de dire notre pessimisme à cet égard. D’abord, parce que cette dimension essentielle vivote dans la léthargie et les velléités accommodées de discours, comme en témoigne le pâle - si pâle - processus de Barcelone, misérable alibi de notre indifférence foncière.
Pessimisme aussi parce que notre partenaire atlantique, les États-Unis d’Amérique, a parfaitement compris qu’il n’y a pas de meilleur moyen de soumettre l’Europe à son empire que de couper les liens féconds qu’elle peut entretenir avec ses voisins de la Méditerranée et qui s’ingénie à ériger de part et d’autre de ce bassin un mur obscur, mais efficace. Des épisodes comme la guerre du Golf, la mise de la Libye, voire de la Syrie, au banc des nations, à laquelle Washington nous a habilement acculés, n’en furent que quelques illustrations les plus récentes.
Pessimisme enfin parce que l’Europe demeure trop divisée sur ce point, trop d’États, en particulier les États du Nord de l’Europe, préférant le lien atlantique au lien euro-arabe et euro-africain, comme en témoigne l’abandon progressif de la politique dite de Lomé et l’anémie de la politique méditerranéenne.
En somme, sur ce sujet comme sur les autres, il ne reste que les nations, au premier rang desquelles, la France, qui demeure la première puissance riveraine de la Méditerranée, pour tenter de relever, par sa politique arabe et par sa politique de la francophonie, cet immense défi. Elle le fera peut-être seule, mais elle le fera pour le bénéfice de l’Europe entière. 
